#wa-compsubpage-kjal3ebl374q28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kjal3ebl374q28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kjal3ebl374q28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kkoy6n0f5sryvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kkoy6n0f5sryvk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kkoy6n0f5sryvk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kkoy6n0g5ss4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kkoy6n0g5ss4g0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kkoy6n0g5ss4g0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kkoy6n0g5ss4p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kkoy6n0g5ss4p4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kkoy6n0g5ss4p4>.wa-container-vspacer {height:0px;}
#wa-comptext-kiunxdjt60diw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiunxgkx5xnil4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kjal3ebl5womb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kkoy6n0f8ey4ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkoy6n0f8ey4ps>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkoy6n0f8ey4ps>.wa-container-vspacer {height:0px;}
#wa-container-kkoy6n0f8ez83k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-container-kkoy6n0f8ez83k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkoy6n0f8ez83k>.wa-container-vspacer {height:0px;}
#wa-row-kbxz9lm53k4q54 {margin:0px 0px;}
#wa-row-kbxz9lm53k4q54>div {padding: 0px 0px;}
#wa-row-kbxz9rqw3k4qi0 {margin:0px 0px;}
#wa-row-kbxz9rqw3k4qi0>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q8eg {margin:0px 0px;}
#wa-row-kjal3ebl37q8eg>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q9ts {margin:0px 0px;}
#wa-row-kjal3ebl37q9ts>div {padding: 0px 0px;}
#wa-row-kkoy6n0f6czib4>.wa-item-rowspacer {height:50px;}
#wa-row-kkoy6n0f6czjr4>.wa-item-rowspacer {height:50px;}
#wa-row-kkoy6n0f8k6n74 {margin:0px 0px;}
#wa-row-kkoy6n0f8k6n74>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6pvs {margin:0px 0px;}
#wa-row-kkoy6n0f8k6pvs>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6sqw {margin:0px 0px;}
#wa-row-kkoy6n0f8k6sqw>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6t3s {margin:0px 0px;}
#wa-row-kkoy6n0f8k6t3s>div {padding: 0px 0px;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kbxza2zw3gdbp4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-brand, [id^=wa-compmenu-kbxza2zw3gdbp4].navbar-nav li a, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kbxza2zw3gdbp4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-kbxza2zw3gdbp4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-kbxza2zw3gdbp4].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kbxz9lm53k4q54 {margin:0px 0px;}
#wa-row-kbxz9lm53k4q54>div {padding: 0px 0px;}
#wa-row-kbxz9rqw3k4qi0 {margin:0px 0px;}
#wa-row-kbxz9rqw3k4qi0>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q8eg {margin:0px 0px;}
#wa-row-kjal3ebl37q8eg>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q9ts {margin:0px 0px;}
#wa-row-kjal3ebl37q9ts>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6n74 {margin:0px 0px;}
#wa-row-kkoy6n0f8k6n74>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6pvs {margin:0px 0px;}
#wa-row-kkoy6n0f8k6pvs>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6sqw {margin:0px 0px;}
#wa-row-kkoy6n0f8k6sqw>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6t3s {margin:0px 0px;}
#wa-row-kkoy6n0f8k6t3s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kbxz9lm53k4q54 {margin:0px 0px;}
#wa-row-kbxz9lm53k4q54>div {padding: 0px 0px;}
#wa-row-kbxz9rqw3k4qi0 {margin:0px 0px;}
#wa-row-kbxz9rqw3k4qi0>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q8eg {margin:0px 0px;}
#wa-row-kjal3ebl37q8eg>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q9ts {margin:0px 0px;}
#wa-row-kjal3ebl37q9ts>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6n74 {margin:0px 0px;}
#wa-row-kkoy6n0f8k6n74>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6pvs {margin:0px 0px;}
#wa-row-kkoy6n0f8k6pvs>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6sqw {margin:0px 0px;}
#wa-row-kkoy6n0f8k6sqw>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6t3s {margin:0px 0px;}
#wa-row-kkoy6n0f8k6t3s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kbxz9lm53k4q54 {margin:0px 0px;}
#wa-row-kbxz9lm53k4q54>div {padding: 0px 0px;}
#wa-row-kbxz9rqw3k4qi0 {margin:0px 0px;}
#wa-row-kbxz9rqw3k4qi0>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q8eg {margin:0px 0px;}
#wa-row-kjal3ebl37q8eg>div {padding: 0px 0px;}
#wa-row-kjal3ebl37q9ts {margin:0px 0px;}
#wa-row-kjal3ebl37q9ts>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6n74 {margin:0px 0px;}
#wa-row-kkoy6n0f8k6n74>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6pvs {margin:0px 0px;}
#wa-row-kkoy6n0f8k6pvs>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6sqw {margin:0px 0px;}
#wa-row-kkoy6n0f8k6sqw>div {padding: 0px 0px;}
#wa-row-kkoy6n0f8k6t3s {margin:0px 0px;}
#wa-row-kkoy6n0f8k6t3s>div {padding: 0px 0px;}
}
